/*     18083 : 타이틀 텍스트      */
.title__18083__ {font-size:0}
.title__18083__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18083__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18083__.style_top p {padding-top:10px}
.title__18083__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18083__.style_right p {padding-right:14px}
.title__18083__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18083__.style_bottom p {padding-bottom:12px}
.title__18083__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18083__.style_left p {padding-left:14px}
.title__18083__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18083__.style_circle1 p {padding-left:18px}
.title__18083__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18083__.style_circle2 p {padding-left:18px}
.title__18083__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18083__ p {font-size:24px}
	.title__18083__.style_top p:before {width:24px}
	.title__18083__.style_right p:before {height:24px}
	.title__18083__.style_bottom p:before {width:24px}
	.title__18083__.style_left p:before {height:24px}
}

/*     18084 : 텍스트 박스      */
.text_box__18084__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__18084__ > p {margin:0; padding:0;}
.text_box__18084__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__18084__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__18084__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__18084__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__18084__ {height:50px;}
	.text_box__18084__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__18084__ {height:150px; padding:15% 8%; border-radius:30px;}
	.text_box__18084__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__18084__ .box_title1:before {width:25px;}
	.text_box__18084__ .box_title2 {font-size:22px;}
	.text_box__18084__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     18085 : 텍스트 박스      */
.text_box__18085__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__18085__ > p {margin:0; padding:0;}
.text_box__18085__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__18085__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__18085__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__18085__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__18085__ {height:50px;}
	.text_box__18085__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__18085__ {height:150px; padding:15% 8%; border-radius:30px;}
	.text_box__18085__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__18085__ .box_title1:before {width:25px;}
	.text_box__18085__ .box_title2 {font-size:22px;}
	.text_box__18085__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     18086 : 텍스트 박스      */
.text_box__18086__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__18086__ > p {margin:0; padding:0;}
.text_box__18086__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__18086__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__18086__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__18086__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__18086__ {height:50px;}
	.text_box__18086__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__18086__ {height:150px; padding:15% 8%; border-radius:30px;}
	.text_box__18086__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__18086__ .box_title1:before {width:25px;}
	.text_box__18086__ .box_title2 {font-size:22px;}
	.text_box__18086__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     18087 : 텍스트 박스      */
.text_box__18087__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__18087__ > p {margin:0; padding:0;}
.text_box__18087__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__18087__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__18087__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__18087__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__18087__ {height:50px;}
	.text_box__18087__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__18087__ {height:150px; padding:15% 8%; border-radius:30px;}
	.text_box__18087__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__18087__ .box_title1:before {width:25px;}
	.text_box__18087__ .box_title2 {font-size:22px;}
	.text_box__18087__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     18119 : 타이틀 텍스트      */
.title__18119__ {font-size:0}
.title__18119__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18119__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18119__.style_top p {padding-top:10px}
.title__18119__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18119__.style_right p {padding-right:14px}
.title__18119__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18119__.style_bottom p {padding-bottom:12px}
.title__18119__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18119__.style_left p {padding-left:14px}
.title__18119__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18119__.style_circle1 p {padding-left:18px}
.title__18119__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18119__.style_circle2 p {padding-left:18px}
.title__18119__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18119__ p {font-size:24px}
	.title__18119__.style_top p:before {width:24px}
	.title__18119__.style_right p:before {height:24px}
	.title__18119__.style_bottom p:before {width:24px}
	.title__18119__.style_left p:before {height:24px}
}

/*     18105 : 이미지      */
.img__18105__ {max-width:100%}
.img__18105__ * {box-sizing:border-box}
.img__18105__ a {display:block;vertical-align:top}
.img__18105__ img {width:322px;vertical-align:top}

/*     18106 : 한줄 텍스트      */
.text__18106__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__18106__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__18106__ p {font-size:15px}
}

/*     18108 : 이미지      */
.img__18108__ {max-width:100%}
.img__18108__ * {box-sizing:border-box}
.img__18108__ a {display:block;vertical-align:top}
.img__18108__ img {width:322px;vertical-align:top}

/*     18110 : 한줄 텍스트      */
.text__18110__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__18110__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__18110__ p {font-size:15px}
}

/*     18109 : 이미지      */
.img__18109__ {max-width:100%}
.img__18109__ * {box-sizing:border-box}
.img__18109__ a {display:block;vertical-align:top}
.img__18109__ img {width:322px;vertical-align:top}

/*     18111 : 한줄 텍스트      */
.text__18111__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__18111__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__18111__ p {font-size:15px}
}

/*     18112 : 이미지      */
.img__18112__ {max-width:100%}
.img__18112__ * {box-sizing:border-box}
.img__18112__ a {display:block;vertical-align:top}
.img__18112__ img {width:322px;vertical-align:top}

/*     18113 : 한줄 텍스트      */
.text__18113__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__18113__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__18113__ p {font-size:15px}
}

/*     18114 : 이미지      */
.img__18114__ {max-width:100%}
.img__18114__ * {box-sizing:border-box}
.img__18114__ a {display:block;vertical-align:top}
.img__18114__ img {width:322px;vertical-align:top}

/*     18121 : 한줄 텍스트      */
.text__18121__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__18121__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__18121__ p {font-size:15px}
}

/*     18116 : 이미지      */
.img__18116__ {max-width:100%}
.img__18116__ * {box-sizing:border-box}
.img__18116__ a {display:block;vertical-align:top}
.img__18116__ img {width:322px;vertical-align:top}

/*     18120 : 한줄 텍스트      */
.text__18120__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__18120__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__18120__ p {font-size:15px}
}

